
Application: gvSIG desktop - gvSIG add-on requests #3246
New add-on for org.gvsig.legend.proportionalsymbols
03/05/2015 11:55 AM - Francisco Díaz Carsí

Status: Closed Start date: 03/05/2015
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Symbology Estimated time: 0.00 hour
Target version: 2.2.0-2303  (rev. org.gvsig.desktop-2.0.90)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

#
# gvSIG-desktop-2.2.0-org.gvsig.legend.proportionalsymbols.app.mainplugin-1.0.2-5-testing-all-all-j1_7
#
https://devel.gvsig.org/download/projects/gvsig-base-legends/pool/org.gvsig.legend.proportionalsymbols.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.legend.proportionalsymbols.app.mainplugin-1.0.2-5-testing-all-all-j1_7.gvspki
#

-desktop-2.2.0-org.gvsig.legend.proportionalsymbols.app.mainplugin-1.0.2-5-testing-all-all-j1_7.gvspki
#

History
#1 - 03/05/2015 06:18 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 04/07/2015 11:32 AM - Álvaro Anguix
- Status changed from Fixed to Closed
